Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::Ogawa::ALEMBIC_VERSION_NS::IStreams::PrivateData Class Reference

## Public Member Functions
void | init (IStreamReaderPtr iReader, size_t iNumStreams)

## Public Attributes
bool | valid
bool | frozen
Alembic::Util::uint16_t | version
Alembic::Util::uint64_t | size
IStreamReaderPtr | reader

The documentation for this class was generated from the following file:

- Ogawa/IStreams.cpp